


/* #####　ボタン部分######*/

.navi-before{
	background-color:#3bb3e0;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	height:42px;
	max-height:53px;
	color:#fff;
	position:relative;
	padding:10px 10px 10px 30px;
	border-left:solid 1px #2ab7ec;
	background-color:#4caf50;
	margin-left:40px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 10px 5px #999;

	width:72%;
}


.p-navi a{
text-decoration: none !important;
}

.navi-before:active {
top:3px;
	background-image: linear-gradient(bottom, rgb(62,184,229) 0%, rgb(44,160,202) 100%);
	box-shadow: inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #156785, 0px 5px 3px #999;
}

.navi-before::before {
	font-family: FontAwesome;
	content:'\f104';
	text-align:center;
	width:60px;
	max-height:53px;
	height:100%;
	position:absolute;
	display:block;
	padding-top:8px;
	top:0px;
	left:-40px;
	font-size:2.5em;
	font-weight:bold;
	color:#8fd1ea;
	text-shadow:1px 1px 0px #07526e;
	border-right:solid 1px #07526e;
	background-image: linear-gradient(45deg, #4caf50, black);
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	box-shadow:inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #07526e, 0px 10px 5px #999 ;
}

.navi-before:active::before {
	top:-6px;
	box-shadow:inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #07526e, 1px 1px 0px 0px #044a64, 2px 2px 0px 0px #044a64, 2px 5px 0px 0px #044a64, 6px 4px 2px #0b698b, 0px 10px 5px #999 ;}


.navi-before:hover{
	opacity:0.9;
    -webkit-transform:scale(1.05);
    -moz-transform:scale(1.05);
    -ms-transform:scale(1.05);
    -o-transform:scale(1.05);
    transform:scale(1.05);
}




.navi-after {
	background-color:#1bb1e0;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	height:42px;
	max-height:53px;
	color:#fff;
	position:relative;
	padding:10px 30px 10px 10px;
	border-right:solid 1px #2ab7ec;
	background-color:#444455;
	margin-right:40px;

	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 10px 5px #999;

	width:70%;
}


.navi-after::after{
	font-family: FontAwesome;
	content:'\f105';
	text-align:center;
	width:60px;
	max-height:53px;
	margin-right:300px;
	height:100%;
	position:absolute;
	display:block;
	padding-top:8px;
	top:0px;
	right:-354px;
	font-size:2.5em;
	font-weight:bold;
	color:#8fd1ea;
	text-shadow:1px 1px 0px #07526e;
	border-right:solid 1px #07526e;
	background-image: linear-gradient(45deg, #2caf30, black);
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	box-shadow:inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #07526e, 0px 10px 5px #999 ;
}



.navi-after:active::after {
	top:-7px;
	box-shadow:inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #07526e, 1px 1px 0px 0px #044a64, 2px 2px 0px 0px #044a64, 2px 5px 0px 0px #044a64, 6px 4px 2px #0b698b, 0px 10px 5px #999 ;}


.navi-after:hover{
	opacity:0.9;
    -webkit-transform:scale(1.05);
    -moz-transform:scale(1.05);
    -ms-transform:scale(1.05);
    -o-transform:scale(1.05);
    transform:scale(1.05);
}

